/***********************************************************************/
/* Dr Matt                                                             */
/***********************************************************************/
/* Clear all styles                                                    */
/***********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    font-family:"myriad-pro", arial, verdana, sans-serif;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

/***********************************************************************/
/*  Set defaults                                                       */
/***********************************************************************/

body
{

    background-color: #fff;
}

#cont {
    width: 946px;
    padding: 0px;

    margin: auto;
}

#site
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding: 5px;
    color: #555555;
    background-color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
  line-height:150%;
  
    border-left: 2px solid rgba(215, 215, 215, 0.3);
  
    border-right: 2px solid rgba(215, 215, 215, 0.3);

}

h1
{
    float: left;
    font-size: 12px;
}

h2
{
    float: left;
    font-size: 12px;
}

h3
{
    float: left;
    font-size: 12px;
color: #1ebce3
}

h4
{
    float: left;
    font-size: 12px;

    color: #2c3033;}

h5
{
    float: left;
    font-size: 12px;
}

h6
{
    float: left;
    font-size: 12px;
}

form
{
    float: left;
}

p
{
    font-family: arial, verdana, sans-serif;
    float: left;
}

label
{
    float: left;
}

.inputtext
{
    color: #555555;
}

ul
{
    float: left;
    list-style-type: none;
}

ol
{
    float: left;
}

li
{
    float: left;
}

a
{
    float: left;
    text-decoration: none;
    color: #555555;
}

a:hover
{
    text-decoration: none;
    color: #000;
}

a:active
{
    text-decoration: none;
    color: #555555;
}

a:visted
{
    text-decoration: none;
    color: #555555;
}

.bt, .bc, .bb
{
    float: left;
}

/***********************************************************************/
/* Default for tables                                                  */
/***********************************************************************/

table
{
    /* width: 930px; */
    border-collapse: collapse;
}

table.basket
{
    width: 940px;
}

table.basket-header-table
{
    display: none;
}

table tr.header th
{
    padding: 5px 8px 5px 5px;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    color: #2c3033;
}
table tr td:last-child,
table tr.header th:last-child
{
  text-align: right !important;
}

table.voucher tr.header th:last-child
{
    text-align: left;
}

table tr td
{
    padding: 2px 2px;
    vertical-align: middle;
    text-align: center;
}

table
{
    color: #2c3033;
}

/***********************************************************************/


#modal-overlay
{
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

#modal-overlay-inline-article-12353537{
    height: 200px;
    width: 600px !important;
    border: solid 1px #666666;
    z-index: 999999;
    background: #fff;
    text-align: left;
    padding: 10px !important;
    background-image: url('/csi/622592/688128/i/sys/article_pop_bg.png');
    background-position: top;
    background-repeat: repeat-x;
    position:relative;
    /*max-height: 400px;*/
}


#modal-overlay-inline-pathway{
    z-index:999999;
    background-color: #fff;
    border: solid 1px;

    -webkit-border-radius: 10px; /*Safari Chrome*/
    /*max-height: 400px;*/
    width: 950px !important;
}



#modal-overlay-inline-pathway .reqmsg{
 font-size: 12px !important;
 color: #ff0000;
}


#pathway-processing{
    background-image: url('/images/product_builder/loading_bar.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-color: #ccc;
    opacity: .7;
    filter: Alpha(Opacity=70);
    margin-top: 0px;
	position: absolute;
	float: left;
    -moz-border-radius: 8px; /*Firefox*/
    border-radius: 8px; /*IE*/
    -webkit-border-radius: 8px; /*Safari Chrome*/
}

ul.pathway-navigation{
    float: left;
margin-left: 4px;
    width: 944px !important;
    margin-top: 10px;
    padding: 0px 0px 0px 0px !important;

}
ul.pathway-navigation li{

    float: left !important;
    /*padding: 4px 4px 4px 4px !important;*/
    /*width: auto !important;*/
    margin-right: 2px;
    color: #fff;
    font-weight: bold;
    text-align: center;
border-right: 1px solid #fff;
background-color: #2c3033
}

ul.pathway-navigation li.step-current{
 background-color: #1ebce3;
    padding: 0px 2px 0px 2px;
    color:#fff;
    cursor:pointer !important;
    text-align: center;
border-right: 1px solid #fff;
}

ul.pathway-navigation .step{
    
    padding: 0px 2px 0px 2px;
    text-align: center;
}
ul.pathway-navigation li a{
    text-align: center;
    color: #fff;
    width: 100%;
    /*text-decoration: underline;*/
}

#modal-header-right h1{
 font-size: 24px;
 padding: 2px;
 color: #1ebce3;
 padding: 4px 0px 0px 6px;
 width: 900px;
}

#modal-header-right img{
 float: right;
 margin-right: 4px;
 margin-top: 4px;
 cursor: pointer;
}

/***********************************************************************/
/* Pathway Form                                                        */
/***********************************************************************/

#popHtml .form
{
    float: left;
    width: 930px;
    padding: 0px;
}

#popHtml .form .bt
{
}

#popHtml .form .bt h3
{
    width: 930px;
    padding: 0px;
}

#popHtml .form .bc
{
    width: 930px;
    padding: 2px 0;
}

#popHtml .form .bb{ }

#popHtml .form .bc h3
{
    width: 930px;
    padding: 0px;
    color: #2B78BC;
    font-size: 20px;
}

#popHtml .form .bc ul
{
    float: left;
    width: 930px;
    padding: 4px 13px;

}

#popHtml .form .bc ul li
{
    width: 924px;
    padding: 4px 0px;

}

#popHtml .form .bc ul li ul{
    width: 440px;
    text-align: left;
  padding: 0;
}

#popHtml .form .bc ul li ul li{
    width: 440px;
    border: none !important;
    font-size: 13px;
    color: #666;
    font-weight: bold;
}

#popHtml .form .bc ul li h3
{
color: #1ebce3
}

#popHtml .form .bc ul li label
{
    /*border: dashed 1px;*/
    width: 440px;
    padding: 3px 4px 3px 0px;
    float: left;
    text-align: left;
    font-size: 14px;
    color: #666;
    font-weight: bold;
    margin-right: 10px;
}

#popHtml .form .bc ul li.info
{
    font-size: 10px;
    padding: 8px 0px 4px 0px;
    color: #868686;
  border: none;
}

#popHtml .form .bc ul li.help
{
    width: 786px;
    font-size: 0.9em;
    font-style:italic;
  border: none;
}

#popHtml .form .bc ul li.spec
{
    width: 556px;
    padding: 4px 0px 4px 100px;
}

/* Also used in tables */
#popHtml .form .reqmsg
{
    padding: 0px 0px 8px 80px;
}

#popHtml .form .bc ul li.reqmsg
{
    color: #FF0000;
}

#popHtml .form input.submit
{
    margin-top: 10px;
    margin-left: 810px;
    padding-bottom: 10px;
}

#popHtml .form textarea
{
  width: 460px;
}

#popHtml hr {
   display: block !important;
}

.btn:hover, .submit:hover
{
    cursor: pointer;
}

p:empty
{
    display: none;
}